Nessus Agent 8.3.0 en eerder bevat meerdere lokale kwetsbaarheden waardoor een geverifieerde, lokale beheerder specifieke uitvoerbare code op de Nessus Agent-host zou kunnen uitvoeren.